img.trophy { width: 192px; height: 96px; cursor: pointer; }
img#t_hpzc { background: url('/Image/trophy/c_hpz') center center no-repeat; }
img#t_bigc { background: url('/Image/trophy/c_big') center center no-repeat; }
img#t_wvc { background: url('/Image/trophy/c_wv') center center no-repeat; }
img#t_dagc { background: url('/Image/trophy/c_dag') center center no-repeat; }
img#t_lrzc { background: url('/Image/trophy/c_lrz') center center no-repeat; }
img#t_11000101c { background: url('/Image/trophy/c_11000101') center center no-repeat; }
img#t_wtfc { background: url('/Image/trophy/c_wtf') center center no-repeat; }
img#t_hpzc.grey { background: url('/Image/trophy/c_hpz?grey') center center no-repeat; }
img#t_bigc.grey { background: url('/Image/trophy/c_big?grey') center center no-repeat; }
img#t_wvc.grey { background: url('/Image/trophy/c_wv?grey') center center no-repeat; }
img#t_dagc.grey { background: url('/Image/trophy/c_dag?grey') center center no-repeat; }
img#t_lrzc.grey { background: url('/Image/trophy/c_lrz?grey') center center no-repeat; }
img#t_11000101c.grey { background: url('/Image/trophy/c_11000101?grey') center center no-repeat; }
img#t_wtfc.grey { background: url('/Image/trophy/c_wtf?grey') center center no-repeat; }
